{% extends 'base.html.twig' %}

{% block title %}Demande de réinitialisation de mot de passe
{% endblock %}

{% block body %}
	<section class="container p-5">
		<h1>Demande de réinitialisation de mot de passe</h1>
		{{ form_start(passForm) }}
		{{ form_row(passForm.password) }}
		{{ form_row(passForm.passwordConfirm) }}
		<button class="btn btn-primary" type="submit">Envoyer</button>
		{{ form_end(passForm) }}
	</section>

	{% for message in app.flashes('danger') %}
		<p class="flash-danger text-light fs-2 text-center text-danger">
			*
			{{ message }}
			*
		</p>

	{% endfor %}
{% endblock %}
